#footer {
 background-color: #004B85;
 padding: 20px 0px 80px 0px;
 text-align: center;
}

#footer ul {
 list-style: none outside none;
}

#footer li {
 display: inline;
 padding: 7px 3px;
 font-size: 100%; color: #fff;
}

#footer li:before  {
 content: "|";
 padding-right: 9px;
}

#footer li:first-child:before  {
 content: "";
}

#footer li a,
#footer li a:visited {
 color: #fff; text-decoration: none;
}

#footer li a:hover {
 text-decoration: underline;
}
